Debian Bug report logs - #590393
icu: FTBFS: /usr/bin/install: cannot stat `doc/html/*.gif': No such file or directory

version graph

Package: src:icu; Maintainer for src:icu is Jay Berkenbilt <qjb@debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Mon, 26 Jul 2010 07:09:41 UTC

Severity: serious

Tags: patch, sid, squeeze

Found in version icu/4.4.1-5

Fixed in version icu/4.4.1-6

Done: Jay Berkenbilt <qjb@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.icu-project.org/trac/ticket/7859

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jay Berkenbilt <qjb@debian.org>:
Bug#590393; Package src:icu. (Mon, 26 Jul 2010 07:09:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Jay Berkenbilt <qjb@debian.org>. (Mon, 26 Jul 2010 07:09:44 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: icu: FTBFS: /usr/bin/install: cannot stat `doc/html/*.gif': No such file or directory
Date: Mon, 26 Jul 2010 08:58:03 +0200
Source: icu
Version: 4.4.1-5
Severity: serious
Tags: squeeze sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20100725 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[1]: Entering directory `/build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source'
> CONFIG_FILES=Doxyfile CONFIG_HEADERS= /bin/bash ./config.status
> config.status: creating Doxyfile
> /usr/bin/doxygen
> warning: Tag `MAX_DOT_GRAPH_WIDTH' at line 225 of file Doxyfile has become obsolete.
> To avoid this warning please update your configuration file using "doxygen -u"
> warning: Tag `MAX_DOT_GRAPH_HEIGHT' at line 226 of file Doxyfile has become obsolete.
> To avoid this warning please update your configuration file using "doxygen -u"
> Notice: Output directory `doc' does not exist. I have created it for you.
> Searching for include files...
> Searching for example files...
> Searching for images...
> Searching for dot files...
> Searching for files to exclude
> Searching for files to process...
> Searching for files in directory /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode
> Searching for files in directory /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode
> Searching for files in directory /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/io/unicode
> Searching for files in directory /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout
> Reading and parsing tag files
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/platform.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/platform.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/brkiter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/brkiter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/bytestream.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/bytestream.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/caniter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/caniter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/chariter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/chariter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/dbbi.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/dbbi.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/docmain.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/docmain.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/dtintrv.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/dtintrv.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/errorcode.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/errorcode.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/icudataver.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/icudataver.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/icuplug.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/icuplug.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/localpointer.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/localpointer.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/locid.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/locid.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/normalizer2.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/normalizer2.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/normlzr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/normlzr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/parseerr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/parseerr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/parsepos.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/parsepos.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ptypes.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ptypes.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/putil.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/putil.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/pwin32.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/pwin32.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/rbbi.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/rbbi.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/rep.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/rep.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/resbund.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/resbund.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/schriter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/schriter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/std_string.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/std_string.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/strenum.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/strenum.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/stringpiece.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/stringpiece.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/symtable.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/symtable.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ubidi.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ubidi.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ubrk.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ubrk.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucasemap.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucasemap.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucat.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucat.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uchar.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uchar.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uchriter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uchriter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uclean.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uclean.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv_cb.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv_cb.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv_err.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnv_err.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnvsel.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ucnvsel.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uconfig.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uconfig.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/udata.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/udata.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uenum.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uenum.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uidna.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uidna.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uintrnal.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uintrnal.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uiter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uiter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uloc.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uloc.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/umachine.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/umachine.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/umisc.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/umisc.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unifilt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unifilt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unifunct.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unifunct.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unimatch.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unimatch.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uniset.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uniset.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unistr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unistr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unorm.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unorm.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unorm2.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/unorm2.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uobject.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uobject.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/urep.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/urep.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ures.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ures.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uscript.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uscript.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uset.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uset.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usetiter.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usetiter.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ushape.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ushape.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usprep.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usprep.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ustring.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ustring.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usystem.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/usystem.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utext.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utext.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf16.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf16.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf32.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf32.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf8.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf8.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf_old.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utf_old.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utrace.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utrace.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utypes.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utypes.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uvernum.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uvernum.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uversion.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uversion.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/basictz.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/basictz.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/bms.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/bms.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/bmsearch.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/bmsearch.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/calendar.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/calendar.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/choicfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/choicfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/coleitr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/coleitr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/coll.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/coll.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/colldata.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/colldata.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/curramt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/curramt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/currpinf.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/currpinf.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/currunit.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/currunit.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/datefmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/datefmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dcfmtsym.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dcfmtsym.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/decimfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/decimfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtfmtsym.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtfmtsym.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtitvfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtitvfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtitvinf.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtitvinf.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtptngen.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtptngen.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtrule.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/dtrule.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fieldpos.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fieldpos.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fmtable.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fmtable.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/format.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/format.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fpositer.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fpositer.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/gregocal.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/gregocal.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/locdspnm.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/locdspnm.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measunit.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measunit.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measure.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/measure.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/numfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/numfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/numsys.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/numsys.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/plurfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/plurfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/plurrule.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/plurrule.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/rbnf.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/rbnf.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/rbtz.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/rbtz.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/regex.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/regex.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/search.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/search.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/selfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/selfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/simpletz.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/simpletz.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/smpdtfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/smpdtfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/sortkey.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/sortkey.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/stsearch.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/stsearch.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tblcoll.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tblcoll.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/timezone.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/timezone.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmunit.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmunit.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmutamt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmutamt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmutfmt.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tmutfmt.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/translit.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/translit.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tzrule.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tzrule.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tztrans.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/tztrans.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucal.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucal.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucol.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucol.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucoleitr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucoleitr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucsdet.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucsdet.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucurr.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ucurr.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/udat.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/udat.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/udatpg.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/udatpg.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uldnames.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uldnames.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ulocdata.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/ulocdata.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/umsg.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/umsg.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/unirepl.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/unirepl.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/unum.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/unum.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uregex.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uregex.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/usearch.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/usearch.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uspoof.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/uspoof.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/utmscale.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/utmscale.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/utrans.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/utrans.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/vtzone.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/vtzone.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/io/unicode/ustdio.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/io/unicode/ustdio.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/io/unicode/ustream.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/io/unicode/ustream.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEFontInstance.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEFontInstance.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEGlyphStorage.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEGlyphStorage.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LELanguages.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LELanguages.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEScripts.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LEScripts.h...
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/uobject.h:68: warning: documentation for unknown define U_NO_THROW found.
> 
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/utypes.h:68: warning: documentation for unknown define U_HIDE_DRAFT_API found.
> 
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/colldata.h:39: warning: documentation for unknown define INSTRUMENT_CELIST found.
> 
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/colldata.h:53: warning: documentation for unknown define INSTRUMENT_STRING_LIST found.
> 
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LESwaps.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LESwaps.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LETypes.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LETypes.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LayoutEngine.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layout/LayoutEngine.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/ParagraphLayout.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/ParagraphLayout.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/playout.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/playout.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/plruns.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/plruns.h...
> Preprocessing /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/RunArrays.h...
> Parsing file /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/layoutex/layout/RunArrays.h...
> Building group list...
> Building directory list...
> Building namespace list...
> Building file list...
> Building class list...
> Associating documentation with classes...
> Computing nesting relations for classes...
> Building example list...
> Searching for enumerations...
> Searching for documented typedefs...
> Searching for members imported via using declarations...
> Searching for included using directives...
> Searching for documented variables...
> Building member list...
> Searching for friends...
> Searching for documented defines...
> Computing class inheritance relations...
> Computing class usage relations...
> Flushing cached template relations that have become invalid...
> Creating members for template instances...
> Computing class relations...
> Add enum values to enums...
> Searching for member function documentation...
> Building page list...
> Search for main page...
> Computing page relations...
> Determining the scope of groups...
> Sorting lists...
> Freeing entry tree
> Determining which enums are documented
> Computing member relations...
> Building full member lists recursively...
> Adding members to member groups.
> Distributing member group documentation.
> Computing member references...
> Inheriting documentation...
> Generating disk names...
> Adding source references...
> Adding xrefitems...
> Sorting member lists...
> Counting data structures...
> Resolving user defined references...
> Finding anchors and sections in the documentation...
> Combining using relations...
> Adding members to index pages...
> Generating style sheet...
> Generating index page...
> Generating page index...
> Generating example documentation...
> Generating file sources...
> Generating code for file basictz.h...
> Generating code for file bms.h...
> Generating code for file bmsearch.h...
> Generating code for file brkiter.h...
> Generating code for file bytestream.h...
> Generating code for file calendar.h...
> Generating code for file caniter.h...
> Generating code for file chariter.h...
> Generating code for file choicfmt.h...
> Generating code for file coleitr.h...
> Generating code for file coll.h...
> Generating code for file colldata.h...
> Generating code for file curramt.h...
> Generating code for file currpinf.h...
> Generating code for file currunit.h...
> Generating code for file datefmt.h...
> Generating code for file dbbi.h...
> Generating code for file dcfmtsym.h...
> Generating code for file decimfmt.h...
> Generating code for file docmain.h...
> Generating code for file dtfmtsym.h...
> Generating code for file dtintrv.h...
> Generating code for file dtitvfmt.h...
> Generating code for file dtitvinf.h...
> Generating code for file dtptngen.h...
> Generating code for file dtrule.h...
> Generating code for file errorcode.h...
> Generating code for file fieldpos.h...
> Generating code for file fmtable.h...
> Generating code for file format.h...
> Generating code for file fpositer.h...
> Generating code for file gregocal.h...
> Generating code for file icudataver.h...
> Generating code for file icuplug.h...
> Generating code for file LayoutEngine.h...
> Generating code for file LEFontInstance.h...
> Generating code for file LEGlyphStorage.h...
> Generating code for file LELanguages.h...
> Generating code for file LEScripts.h...
> Generating code for file LESwaps.h...
> Generating code for file LETypes.h...
> Generating code for file localpointer.h...
> Generating code for file locdspnm.h...
> Generating code for file locid.h...
> Generating code for file measfmt.h...
> Generating code for file measunit.h...
> Generating code for file measure.h...
> Generating code for file msgfmt.h...
> Generating code for file normalizer2.h...
> Generating code for file normlzr.h...
> Generating code for file numfmt.h...
> Generating code for file numsys.h...
> Generating code for file ParagraphLayout.h...
> Generating code for file parseerr.h...
> Generating code for file parsepos.h...
> Generating code for file platform.h...
> Generating code for file playout.h...
> Generating code for file plruns.h...
> Generating code for file plurfmt.h...
> Generating code for file plurrule.h...
> Generating code for file ptypes.h...
> Generating code for file putil.h...
> Generating code for file pwin32.h...
> Generating code for file rbbi.h...
> Generating code for file rbnf.h...
> Generating code for file rbtz.h...
> Generating code for file regex.h...
> Generating code for file rep.h...
> Generating code for file resbund.h...
> Generating code for file RunArrays.h...
> Generating code for file schriter.h...
> Generating code for file search.h...
> Generating code for file selfmt.h...
> Generating code for file simpletz.h...
> Generating code for file smpdtfmt.h...
> Generating code for file sortkey.h...
> Generating code for file std_string.h...
> Generating code for file strenum.h...
> Generating code for file stringpiece.h...
> Generating code for file stsearch.h...
> Generating code for file symtable.h...
> Generating code for file tblcoll.h...
> Generating code for file timezone.h...
> Generating code for file tmunit.h...
> Generating code for file tmutamt.h...
> Generating code for file tmutfmt.h...
> Generating code for file translit.h...
> Generating code for file tzrule.h...
> Generating code for file tztrans.h...
> Generating code for file ubidi.h...
> Generating code for file ubrk.h...
> Generating code for file ucal.h...
> Generating code for file ucasemap.h...
> Generating code for file ucat.h...
> Generating code for file uchar.h...
> Generating code for file uchriter.h...
> Generating code for file uclean.h...
> Generating code for file ucnv.h...
> Generating code for file ucnv_cb.h...
> Generating code for file ucnv_err.h...
> Generating code for file ucnvsel.h...
> Generating code for file ucol.h...
> Generating code for file ucoleitr.h...
> Generating code for file uconfig.h...
> Generating code for file ucsdet.h...
> Generating code for file ucurr.h...
> Generating code for file udat.h...
> Generating code for file udata.h...
> Generating code for file udatpg.h...
> Generating code for file uenum.h...
> Generating code for file uidna.h...
> Generating code for file uintrnal.h...
> Generating code for file uiter.h...
> Generating code for file uldnames.h...
> Generating code for file uloc.h...
> Generating code for file ulocdata.h...
> Generating code for file umachine.h...
> Generating code for file umisc.h...
> Generating code for file umsg.h...
> Generating code for file unifilt.h...
> Generating code for file unifunct.h...
> Generating code for file unimatch.h...
> Generating code for file unirepl.h...
> Generating code for file uniset.h...
> Generating code for file unistr.h...
> Generating code for file unorm.h...
> Generating code for file unorm2.h...
> Generating code for file unum.h...
> Generating code for file uobject.h...
> Generating code for file uregex.h...
> Generating code for file urep.h...
> Generating code for file ures.h...
> Generating code for file uscript.h...
> Generating code for file usearch.h...
> Generating code for file uset.h...
> Generating code for file usetiter.h...
> Generating code for file ushape.h...
> Generating code for file uspoof.h...
> Generating code for file usprep.h...
> Generating code for file ustdio.h...
> Generating code for file ustream.h...
> Generating code for file ustring.h...
> Generating code for file usystem.h...
> Generating code for file utext.h...
> Generating code for file utf.h...
> Generating code for file utf16.h...
> Generating code for file utf32.h...
> Generating code for file utf8.h...
> Generating code for file utf_old.h...
> Generating code for file utmscale.h...
> Generating code for file utrace.h...
> Generating code for file utrans.h...
> Generating code for file utypes.h...
> Generating code for file uvernum.h...
> Generating code for file uversion.h...
> Generating code for file vtzone.h...
> Generating file documentation...
> Generating docs for file basictz.h...
> Generating docs for file bms.h...
> Generating docs for file bmsearch.h...
> Generating docs for file brkiter.h...
> Generating docs for file bytestream.h...
> Generating docs for file calendar.h...
> Generating docs for file caniter.h...
> Generating docs for file chariter.h...
> Generating docs for file choicfmt.h...
> Generating docs for file coleitr.h...
> Generating docs for file coll.h...
> Generating docs for file colldata.h...
> Generating docs for file curramt.h...
> Generating docs for file currpinf.h...
> Generating docs for file currunit.h...
> Generating docs for file datefmt.h...
> Generating docs for file dbbi.h...
> Generating docs for file dcfmtsym.h...
> Generating docs for file decimfmt.h...
> Generating docs for file dtfmtsym.h...
> Generating docs for file dtintrv.h...
> Generating docs for file dtitvfmt.h...
> Generating docs for file dtitvinf.h...
> Generating docs for file dtptngen.h...
> Generating docs for file dtrule.h...
> Generating docs for file errorcode.h...
> Generating docs for file fieldpos.h...
> Generating docs for file fmtable.h...
> Generating docs for file format.h...
> Generating docs for file fpositer.h...
> Generating docs for file gregocal.h...
> Generating docs for file icuplug.h...
> Generating docs for file LayoutEngine.h...
> Generating docs for file LEFontInstance.h...
> Generating docs for file LEGlyphStorage.h...
> Generating docs for file LELanguages.h...
> Generating docs for file LEScripts.h...
> Generating docs for file LESwaps.h...
> Generating docs for file LETypes.h...
> Generating docs for file localpointer.h...
> Generating docs for file locdspnm.h...
> Generating docs for file locid.h...
> Generating docs for file measfmt.h...
> Generating docs for file measunit.h...
> Generating docs for file measure.h...
> Generating docs for file msgfmt.h...
> Generating docs for file normalizer2.h...
> Generating docs for file normlzr.h...
> Generating docs for file numfmt.h...
> Generating docs for file numsys.h...
> Generating docs for file ParagraphLayout.h...
> Generating docs for file parseerr.h...
> Generating docs for file parsepos.h...
> Generating docs for file platform.h...
> Generating docs for file playout.h...
> Generating docs for file plruns.h...
> Generating docs for file plurfmt.h...
> Generating docs for file plurrule.h...
> Generating docs for file putil.h...
> Generating docs for file pwin32.h...
> Generating docs for file rbbi.h...
> Generating docs for file rbnf.h...
> Generating docs for file rbtz.h...
> Generating docs for file regex.h...
> Generating docs for file rep.h...
> Generating docs for file resbund.h...
> Generating docs for file RunArrays.h...
> Generating docs for file schriter.h...
> Generating docs for file search.h...
> Generating docs for file selfmt.h...
> Generating docs for file simpletz.h...
> Generating docs for file smpdtfmt.h...
> Generating docs for file sortkey.h...
> Generating docs for file std_string.h...
> Generating docs for file strenum.h...
> Generating docs for file stringpiece.h...
> Generating docs for file stsearch.h...
> Generating docs for file symtable.h...
> Generating docs for file tblcoll.h...
> Generating docs for file timezone.h...
> Generating docs for file tmunit.h...
> Generating docs for file tmutamt.h...
> Generating docs for file tmutfmt.h...
> Generating docs for file translit.h...
> Generating docs for file tzrule.h...
> Generating docs for file tztrans.h...
> Generating docs for file ubidi.h...
> Generating docs for file ubrk.h...
> Generating docs for file ucal.h...
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/common/unicode/ustring.h:26: warning: Member UBreakIterator (typedef) of file ustring.h is not documented.
> stable:1384: warning: explicit link request to 'getDefault()' could not be resolved
> stable:1388: warning: explicit link request to 'getDefault()' could not be resolved
> stable:1396: warning: explicit link request to 'getDefault()' could not be resolved
> stable:5606: warning: explicit link request to 'getDefault()' could not be resolved
> stable:5610: warning: explicit link request to 'getDefault()' could not be resolved
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/decimfmt.h:120: warning: explicit link request to 'kNumberStyle' could not be resolved
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/decimfmt.h:121: warning: explicit link request to 'kPluralCurrencyStyle' could not be resolved
> Generating docs for file ucasemap.h...
> Generating docs for file ucat.h...
> Generating docs for file uchar.h...
> Generating docs for file uchriter.h...
> Generating docs for file uclean.h...
> Generating docs for file ucnv.h...
> Generating docs for file ucnv_cb.h...
> Generating docs for file ucnv_err.h...
> Generating docs for file ucnvsel.h...
> Generating docs for file ucol.h...
> Generating docs for file ucoleitr.h...
> Generating docs for file uconfig.h...
> Generating docs for file ucsdet.h...
> Generating docs for file ucurr.h...
> Generating docs for file udat.h...
> Generating docs for file udata.h...
> Generating docs for file udatpg.h...
> Generating docs for file uenum.h...
> Generating docs for file uidna.h...
> Generating docs for file uiter.h...
> Generating docs for file uldnames.h...
> Generating docs for file uloc.h...
> Generating docs for file ulocdata.h...
> Generating docs for file umachine.h...
> Generating docs for file umisc.h...
> Generating docs for file umsg.h...
> Generating docs for file unifilt.h...
> Generating docs for file unifunct.h...
> Generating docs for file unimatch.h...
> Generating docs for file unirepl.h...
> Generating docs for file uniset.h...
> Generating docs for file unistr.h...
> Generating docs for file unorm.h...
> Generating docs for file unorm2.h...
> Generating docs for file unum.h...
> Generating docs for file uobject.h...
> Generating docs for file uregex.h...
> Generating docs for file urep.h...
> Generating docs for file ures.h...
> Generating docs for file uscript.h...
> Generating docs for file usearch.h...
> Generating docs for file uset.h...
> Generating docs for file usetiter.h...
> Generating docs for file ushape.h...
> Generating docs for file uspoof.h...
> Generating docs for file usprep.h...
> Generating docs for file ustdio.h...
> Generating docs for file ustream.h...
> Generating docs for file ustring.h...
> Generating docs for file utext.h...
> Generating docs for file utf.h...
> Generating docs for file utf16.h...
> Generating docs for file utf32.h...
> Generating docs for file utf8.h...
> Generating docs for file utf_old.h...
> Generating docs for file utmscale.h...
> Generating docs for file utrace.h...
> Generating docs for file utrans.h...
> Generating docs for file utypes.h...
> Generating docs for file uversion.h...
> Generating docs for file vtzone.h...
> Generating page documentation...
> Generating docs for page obsolete...
> Generating docs for page internal...
> Generating docs for page deprecated...
> Generating docs for page stable...
> Generating docs for page draft...
> Generating docs for page system...
> Generating group documentation...
> Generating group index...
> Generating class documentation...
> Generating annotated compound index...
> Generating alphabetical compound index...
> Generating hierarchical class index...
> Generating member index...
> Generating docs for compound AnnualTimeZoneRule...
> Generating docs for compound BasicTimeZone...
> Generating docs for compound BoyerMooreSearch...
> Generating docs for compound BreakIterator...
> Generating docs for compound ByteSink...
> Generating docs for compound Calendar...
> Generating docs for compound CanonicalIterator...
> Generating docs for compound CEList...
> Generating docs for compound CharacterIterator...
> Generating docs for compound CheckedArrayByteSink...
> Generating docs for compound ChoiceFormat...
> Generating docs for compound CollationElementIterator...
> Generating docs for compound CollationKey...
> Generating docs for compound Collator...
> Generating docs for compound CollatorFactory...
> Generating docs for compound CollData...
> Generating docs for compound CurrencyAmount...
> Generating docs for compound CurrencyPluralInfo...
> Generating docs for compound CurrencyUnit...
> Generating docs for compound DateFormat...
> Generating docs for compound DateFormatSymbols...
> Generating docs for compound DateInterval...
> Generating docs for compound DateIntervalFormat...
> Generating docs for compound DateIntervalInfo...
> Generating docs for compound DateTimePatternGenerator...
> Generating docs for compound DateTimeRule...
> Generating docs for compound DecimalFormat...
> Generating docs for compound DecimalFormatSymbols...
> Generating docs for compound ErrorCode...
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/fmtable.h:605: warning: argument 'status' of command @param is not found in the argument list of Formattable::adoptDigitList(DigitList *dl)
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/locdspnm.h:65: warning: unable to resolve link to `#getInstance' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:72: warning: unable to resolve link to `#format(const ' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:87: warning: unable to resolve link to `#setFormat(int32_t n, Format& newFormat)' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:88: warning: unable to resolve link to `#format(const Formattable* source, int32_t count, UnicodeString& appendTo, FieldPosition& ignore, UErrorCode& success)' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:90: warning: unable to resolve link to `#format(const Formattable& source, UnicodeString& appendTo, FieldPosition& ignore, UErrorCode& success)' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:91: warning: unable to resolve link to `#format(const Formattable* arguments, int32_t cnt, UnicodeString& appendTo, FieldPosition& status, int32_t recursionProtection,UErrorCode& success)' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:92: warning: unable to resolve link to `#parse(const UnicodeString& source, ParsePosition& pos, int32_t& count)' for \link command
> /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/source/i18n/unicode/msgfmt.h:93: warning: unable to resolve link to `#parse(const UnicodeString& source, int32_t& cnt, UErrorCode& status)' for \link command
> Generating docs for compound FieldPosition...
> Generating docs for compound FieldPositionIterator...
> Generating docs for compound FilteredNormalizer2...
> Generating docs for compound FontRuns...
> Generating docs for compound Format...
> Generating docs for compound Formattable...
> Generating docs for compound ForwardCharacterIterator...
> Generating docs for compound GregorianCalendar...
> Generating docs for compound InitialTimeZoneRule...
> Generating docs for compound LayoutEngine...
> Generating docs for compound LECharMapper...
> Generating docs for compound LEFontInstance...
> Generating docs for compound LEGlyphStorage...
> Generating docs for compound LEPoint...
> Generating docs for compound LESwaps...
> Generating docs for compound Locale...
> Generating docs for compound LocaleDisplayNames...
> Generating docs for compound LocaleRuns...
> Generating docs for compound Measure...
> Generating docs for compound MeasureFormat...
> Generating docs for compound MeasureUnit...
> Generating docs for compound MessageFormat...
> Generating docs for compound Normalizer...
> Generating docs for compound Normalizer2...
> Generating docs for compound NumberFormat...
> Generating docs for compound NumberFormatFactory...
> Generating docs for compound NumberingSystem...
> Generating docs for compound ParagraphLayout...
> Generating docs for nested compound ParagraphLayout::Line...
> Generating docs for nested compound ParagraphLayout::VisualRun...
> Generating docs for compound ParsePosition...
> Generating docs for compound PluralFormat...
> Generating docs for compound PluralRules...
> Generating docs for compound RegexMatcher...
> Generating docs for compound RegexPattern...
> Generating docs for compound Replaceable...
> Generating docs for compound ResourceBundle...
> Generating docs for compound RuleBasedBreakIterator...
> Generating docs for compound RuleBasedCollator...
> Generating docs for compound RuleBasedNumberFormat...
> Generating docs for compound RuleBasedTimeZone...
> Generating docs for compound RunArray...
> Generating docs for compound SearchIterator...
> Generating docs for compound SelectFormat...
> Generating docs for compound SimpleDateFormat...
> Generating docs for compound SimpleNumberFormatFactory...
> Generating docs for compound SimpleTimeZone...
> Generating docs for compound StringCharacterIterator...
> Generating docs for compound StringEnumeration...
> Generating docs for compound StringList...
> Generating docs for compound StringPiece...
> Generating docs for compound StringSearch...
> Generating docs for compound SymbolTable...
> Generating docs for compound TimeArrayTimeZoneRule...
> Generating docs for compound TimeUnit...
> Generating docs for compound TimeUnitAmount...
> Generating docs for compound TimeUnitFormat...
> Generating docs for compound TimeZone...
> Generating docs for compound TimeZoneRule...
> Generating docs for compound TimeZoneTransition...
> Generating docs for compound Transliterator...
> Generating docs for nested compound Transliterator::Token...
> Generating docs for compound UCharCharacterIterator...
> Generating docs for compound UCharIterator...
> Generating docs for compound UConverterFromUnicodeArgs...
> Generating docs for compound UConverterToUnicodeArgs...
> Generating docs for compound UDataInfo...
> Generating docs for compound UFieldPosition...
> Generating docs for compound UMemory...
> Generating docs for compound UnicodeFilter...
> Generating docs for compound UnicodeFunctor...
> Generating docs for compound UnicodeMatcher...
> Generating docs for compound UnicodeReplacer...
> Generating docs for compound UnicodeSet...
> Generating docs for compound UnicodeSetIterator...
> Generating docs for compound UnicodeString...
> Generating docs for compound UObject...
> Generating docs for compound UParseError...
> Generating docs for compound UReplaceableCallbacks...
> Generating docs for compound USerializedSet...
> Generating docs for compound UText...
> Generating docs for compound UTextFuncs...
> Generating docs for compound UTransPosition...
> Generating docs for compound ValueRuns...
> Generating docs for compound VTimeZone...
> Generating namespace index...
> Generating namespace member index...
> Generating graph info page...
> Generating file index...
> Generating example index...
> Generating file member index...
> finalizing index lists...
> finished...
> rm -f -r /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu/html
> /bin/bash ./mkinstalldirs /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu/html/search
> mkdir /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc
> mkdir /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu
> mkdir /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu/html
> mkdir /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu/html/search
> /usr/bin/install -c -m 644 doc/html/*.gif doc/html/*.png doc/html/*.html doc/html/*.css doc/html/*.tag doc/html/installdox /build/user-icu_4.4.1-5-amd64-B4a0F0/icu-4.4.1/debian/tmp/usr/share/doc/icu/html
> /usr/bin/install: cannot stat `doc/html/*.gif': No such file or directory
> make[1]: *** [install-doc] Error 1

The full build log is available from:
   http://people.debian.org/~lucas/logs/2010/07/25/icu_4.4.1-5_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Jay Berkenbilt <qjb@debian.org>:
Bug#590393; Package src:icu. (Wed, 28 Jul 2010 21:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Jay Berkenbilt <qjb@debian.org>. (Wed, 28 Jul 2010 21:33:13 GMT) Full text and rfc822 format available.

Message #10 received at 590393@bugs.debian.org (full text, mbox):

From: Alexander Kurtz <kurtz.alex@googlemail.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 590393@bugs.debian.org, control@bugs.debian.org
Subject: Re: icu: FTBFS: /usr/bin/install: cannot stat `doc/html/*.gif': No such file or directory
Date: Wed, 28 Jul 2010 23:27:13 +0200
[Message part 1 (text/plain, inline)]
tags 590393 patch
thanks

Hi,

building seems to fail because there simply aren't any .gif files
generated. After applying the attached patch, the package builds
successfully.

Best Regards

Alexander Kurtz
[doc-gif-ftbfs.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Alexander Kurtz <kurtz.alex@googlemail.com> to control@bugs.debian.org. (Wed, 28 Jul 2010 21:33:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#590393; Package src:icu. (Wed, 28 Jul 2010 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <qjb@debian.org>:
Extra info received and forwarded to list. (Wed, 28 Jul 2010 22:39:04 GMT) Full text and rfc822 format available.

Message #17 received at 590393@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: 590393@bugs.debian.org
Cc: Alexander Kurtz <kurtz.alex@googlemail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: acknowledging ICU doc bug
Date: Wed, 28 Jul 2010 18:24:50 -0400
I'm acknowledging this bug and the patch.  I'll try to get a new version
uploaded in the next 48 hours and will report the bug upstream as well.

I think the patch is not 100% correct though.  The version I built on my
own system (in a clean chroot) does contain gif files, so I'll need to
reproduce the fact that no gifs are being generated anymore and figure
out what this means in terms of the documentation.  I see a new version
of doxygen has appeared in unstable since I built the packages.  Maybe
the new doxygen doesn't generate gifs anymore and all the references to
the gifs were in automatically generated files.  In that case, I'll need
to add a versioned dependency on doxygen in addition to taking this
patch.  Or maybe there's a bug now and the documentation refers to gifs
that are no longer there (unlikely).  Anyway, I'll investigate a little
more deeply and will prepare a new upload.  Worst case, I'll trade an RC
FTBFS for a more minor bug of some files being omitted from the docs.

-- 
Jay Berkenbilt <qjb@debian.org>




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#590393; Package src:icu. (Wed, 28 Jul 2010 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <qjb@debian.org>:
Extra info received and forwarded to list. (Wed, 28 Jul 2010 22:57:03 GMT) Full text and rfc822 format available.

Message #22 received at 590393@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: Alexander Kurtz <kurtz.alex@googlemail.com>
Cc: 590393@bugs.debian.org, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: acknowledging ICU doc bug
Date: Wed, 28 Jul 2010 18:54:32 -0400
Looking into it, it was the new doxygen.  I used your patch as submitted
and just changed my dependency on doxygen to be >= 1.7.1.  Thanks for
creating the patch and taking the trouble create the DEP-3 headers so I
could just plop it in.

-- 
Jay Berkenbilt <qjb@debian.org>




Set Bug forwarded-to-address to 'http://www.icu-project.org/trac/ticket/7859'. Request was from Jay Berkenbilt <qjb@debian.org> to control@bugs.debian.org. (Wed, 28 Jul 2010 23:03:06 GMT) Full text and rfc822 format available.

Reply sent to Jay Berkenbilt <qjb@debian.org>:
You have taken responsibility. (Wed, 28 Jul 2010 23:24:09 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Wed, 28 Jul 2010 23:24:10 GMT) Full text and rfc822 format available.

Message #29 received at 590393-close@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: 590393-close@bugs.debian.org
Subject: Bug#590393: fixed in icu 4.4.1-6
Date: Wed, 28 Jul 2010 23:20:35 +0000
Source: icu
Source-Version: 4.4.1-6

We believe that the bug you reported is fixed in the latest version of
icu, which is due to be installed in the Debian FTP archive:

icu-doc_4.4.1-6_all.deb
  to main/i/icu/icu-doc_4.4.1-6_all.deb
icu_4.4.1-6.debian.tar.gz
  to main/i/icu/icu_4.4.1-6.debian.tar.gz
icu_4.4.1-6.dsc
  to main/i/icu/icu_4.4.1-6.dsc
lib32icu-dev_4.4.1-6_amd64.deb
  to main/i/icu/lib32icu-dev_4.4.1-6_amd64.deb
lib32icu44_4.4.1-6_amd64.deb
  to main/i/icu/lib32icu44_4.4.1-6_amd64.deb
libicu-dev_4.4.1-6_amd64.deb
  to main/i/icu/libicu-dev_4.4.1-6_amd64.deb
libicu44-dbg_4.4.1-6_amd64.deb
  to main/i/icu/libicu44-dbg_4.4.1-6_amd64.deb
libicu44_4.4.1-6_amd64.deb
  to main/i/icu/libicu44_4.4.1-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590393@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Berkenbilt <qjb@debian.org> (supplier of updated icu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Jul 2010 18:44:01 -0400
Source: icu
Binary: libicu44 libicu44-dbg libicu-dev lib32icu44 lib32icu-dev icu-doc
Architecture: source all amd64
Version: 4.4.1-6
Distribution: unstable
Urgency: low
Maintainer: Jay Berkenbilt <qjb@debian.org>
Changed-By: Jay Berkenbilt <qjb@debian.org>
Description: 
 icu-doc    - API documentation for ICU classes and functions
 lib32icu-dev - Development files for International Components for Unicode (32-bi
 lib32icu44 - International Components for Unicode (32-bit)
 libicu-dev - Development files for International Components for Unicode
 libicu44   - International Components for Unicode
 libicu44-dbg - International Components for Unicode
Closes: 590393
Changes: 
 icu (4.4.1-6) unstable; urgency=low
 .
   * Include patch from Alexander Kurtz to solve failure to build from
     source resulting from doxygen generating different files.  (Closes:
     #590393)
Checksums-Sha1: 
 6167569c935290ba92c84ba8b4e244a72e7205d1 1344 icu_4.4.1-6.dsc
 264a643c649ae84e60ce633c57ce889a9af104ba 15899 icu_4.4.1-6.debian.tar.gz
 3493ee6c6ae935672bb8d3f360fffa9ea03e924c 3893292 icu-doc_4.4.1-6_all.deb
 6d9b248c724d06e8ff736bbc843e16a5138b5cf6 7060318 libicu44_4.4.1-6_amd64.deb
 74534784ea50562907612032d439ecaf7342a8eb 3486576 libicu44-dbg_4.4.1-6_amd64.deb
 a302b24382a434f6fb003342f05c6cd296d94c79 8581650 libicu-dev_4.4.1-6_amd64.deb
 d9409766dda76229ee1f009b11803351b622dbae 7078478 lib32icu44_4.4.1-6_amd64.deb
 624dae8ac4582201d8fd6d9df565090f98720ac1 7361694 lib32icu-dev_4.4.1-6_amd64.deb
Checksums-Sha256: 
 5dd726dc52f7a4877affc8d7b89e379bd186a1ca6113c21f829a34f91085dd98 1344 icu_4.4.1-6.dsc
 b5a39110c831e220249effb8b62d715cb89337b89c145fe75dc0dd8a10391fef 15899 icu_4.4.1-6.debian.tar.gz
 968a39c0cee6f42493cd5b045a11a28b056336874507ccabd632a57aadd1f564 3893292 icu-doc_4.4.1-6_all.deb
 4255308d6a55c0fc45aa000c1bab7090d47148e31e91fe3df4551f251fb73788 7060318 libicu44_4.4.1-6_amd64.deb
 ce4829106d7581d31d7e379d12a1b92dfe28c3b09500fc14fc49847d70241659 3486576 libicu44-dbg_4.4.1-6_amd64.deb
 1973f985530d3622af151ffc022d032d2647729a6836a7a2131461c2dd19c117 8581650 libicu-dev_4.4.1-6_amd64.deb
 98527b70704f5f9cabe049b8a6cb324c5569e0d02af5fcdb403bbfb9165f94ea 7078478 lib32icu44_4.4.1-6_amd64.deb
 fe62aec3d9145201524033ff56522552dc5bab9effafc4d890ac8a5b8a15883e 7361694 lib32icu-dev_4.4.1-6_amd64.deb
Files: 
 b697cccebe7c47e2aa3469b5aeadaa05 1344 libs optional icu_4.4.1-6.dsc
 d06a5645580140be90b1bfa52f626cf0 15899 libs optional icu_4.4.1-6.debian.tar.gz
 26d5f4f0671161c1b773f02424a1b7ea 3893292 doc optional icu-doc_4.4.1-6_all.deb
 3e803f101b745f349a604e82e1ef737b 7060318 libs optional libicu44_4.4.1-6_amd64.deb
 1ead8e8ff201f4cd4b712d34ecc33fe5 3486576 debug extra libicu44-dbg_4.4.1-6_amd64.deb
 e73ac206d79be0bc682fba85d1e1155e 8581650 libdevel optional libicu-dev_4.4.1-6_amd64.deb
 5a3305e8222f4c0181fb3d0fa1e77675 7078478 libs optional lib32icu44_4.4.1-6_amd64.deb
 7824e529dc7bd74182552d03e6c73eb3 7361694 libdevel optional lib32icu-dev_4.4.1-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxQuL4ACgkQEBVk6taI4Kf4YQCffsOLD6/zwv41FISY8w+0Vslp
ti0An3Ft/DTkXhFPXuyLUx01RkNdGX92
=5hjE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Aug 2010 07:39:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:12:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.